<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>FS19,Banne88,Janko92.FS22,Nikola002</author>
    <version>1.0.0.0</version>
    <title>Tehnostroj 7T</title>
    <description><![CDATA[Tehnostroj to transport from chopped silage mixed feed wheat barley maize rape potatoes beet chips]]></description>
    <iconFilename>Texture/store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Tehnostroj.xml"/>
    </storeItems>
    <brands>
        <brand name="TEHNOSTROJ" title="TEHNOSTROJ" image="Texture/brand.dds"/>
    </brands>
</modDesc>
